  <h3>
      User Login
  </h3>
<nav>
  <a routerLink='/loginForm' routerLinkActive='active'>loginform</a><br>
  <a routerLink='/details' routerLinkActive='active'>  details</a><br>
  <a routerLink='/admin' routerLinkActive='active'>Admin Login</a>
</nav>
<router-outlet></router-outlet>
